/************************************************************/
/* Style Guide Regione Lombardia - release 1.0 - 30/06/2010 */
/************************************************************/

/************/
/*** Body ***/
/************/
body {
	margin: 0;
	padding:0;
	font-family: "Trebuchet MS", Garuda, FreeSans, arial, sans-serif;
	font-size: 12px;
	min-width: 980px;
	min-height: 792px;
	max-width: 1400px;
	max-height: 1050px;
}


a {
	text-decoration: none;
	color: #0b8800;
}
a:hover {
	text-decoration: underline;
}


ul {
	margin: 5px 5px 5px 5px;
}


div.content_separator {
	height: 20px;
	clear: both;
}


/*** Combo box ***/
select {
	background: #ffffff;
}

/***************************/
/*** Barra istituzionale ***/
/***************************/
div#barra_istituzionale {
	width: 100%;
	height: 100px;
}
div#barra_istituzionale .fascia_sup {
	height: 20px;
	background-color: #348D45;
}
div#barra_istituzionale .fascia_sup span.links span.ico_linguaIT {
	background: url(../../images/web/bandiere_ita.png) no-repeat center;
	width: 20px;
	height: 30px;
	float: left;
}

div#barra_istituzionale .fascia_inf {
	 height: 60px;
	 margin-bottom: 12px;
	 margin-top: 8px;
	 margin-left: 70px;
	 margin-right: 20px;
}
div#barra_istituzionale div.spalla_sx {
	float: left;
}
div#barra_istituzionale div.spalla_dx {
	margin-top: 9px;
	float: right;
}

div#barra_istituzionale ul.voci_navigazione {
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: inline;
	font-size: 12px;
	color: #000000;
	text-align: right;
	float: right;
	margin-right: 20px;
	text-transform: uppercase;
}
div#barra_istituzionale ul.voci_navigazione li {
	display: inline;
	border-right:1px solid black;
	margin: 0 5px 0 0;
	padding: 0 7px 0 0;
	color: #000000;
}
div#barra_istituzionale ul.voci_navigazione li a{
	color: #000000;
}
div#barra_istituzionale ul.voci_navigazione li.last {
	border-right: none;
	margin: 0;
	padding: 0;
	color: #000000;
}

div#barra_istituzionale h1.titolo {
	color: #333333;
	font-weight: bold;
	font-size: 16px;
	display: inline;
}

/* div#barra_istituzionale div.spalla_sx {
	width: 190px;
	height: 76px;
	float: left;
}
div#barra_istituzionale div.spalla_dx {
	width:  20px;
	height: 76px;
	float: right;
}
div#barra_istituzionale img.logo {
	float: left;
	padding-left: 20px;
	border: none;
}
div#barra_istituzionale .fascia_sup {
	background: url(../../images/tagli_html/top_tile1.gif) repeat-x;
	height: 31px;
}
div#barra_istituzionale .fascia_inf {
	background: url(../../images/tagli_html/top_tile2.gif) repeat-x;
	height: 45px;
}
div#barra_istituzionale ul.voci_navigazione {
	
	text-transform: uppercase;
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: inline;
	font-size: 11px;
	color: #000000;
	text-align: right;
	float: right;
}
div#barra_istituzionale ul.voci_navigazione li {
	display: inline;
	border-right:1px solid black;
	margin: 0 5px 0 0;
	padding: 0 7px 0 0;
}
div#barra_istituzionale ul.voci_navigazione li.last {
	border-right: none;
	margin: 0;
	padding: 0;
}

div#barra_istituzionale div.sormontante_titolo {
	height: 15px;
}
div#barra_istituzionale div.area_titolo {
	height: 30px;
	background-color: #FFFFFF;
}
div#barra_istituzionale div.area_titolo div.spalla_sx {
	width: 10px;
	height: 30px;
	background: url(../../images/tagli_html/top_titolosx.gif) no-repeat;
	float: left;
}
div#barra_istituzionale div.area_titolo div.spalla_dx {
	width: 10px;
	height: 30px;
	background: url(../../images/tagli_html/top_titolodx.gif) no-repeat;
	float: right;
}
div#barra_istituzionale h1.titolo {
	text-transform: uppercase;
	color: #313131;
	font-weight: bold;
	font-size: 26px;
	display: inline;
}
div#barra_istituzionale h1.nome_gamma_servizi {
	text-transform: uppercase;
	color: #0b8800;
	font-weight: bold;
	font-size: 26px;
	display: inline;
}
div#barra_istituzionale span.numero_verde {
	float: right;
	color: #0b8800;
	font-size: 11px;
	padding-top: 14px;
	font-weight: bold;
}
div#barra_istituzionale a {
	text-decoration: none;
	color: #000000;
	line-height: 23px;
}
div#barra_istituzionale a:hover {
	font-weight: bold;
	text-decoration: underline;
}
h2.sottotitolo_applicativo {
	text-transform: uppercase;
	font-size: 12px;
	color: #313131;
	padding-left: 200px;
	font-weight: bold;
	margin: 0;
} */

/**************/
/*** Footer ***/
/**************/
/* div#footer {  
	position: fixed;
	z-index: 3000;
	clear:left;
	
 	top: auto;   
	right: 0;    
	bottom: 0;    
	left: 0; 
	background-color: #FFFFFF;
	height: 30px;
	width: 100%;
	border-top: 2px solid #0b8800;
	color: #0b8800;
	font-size: 11px;
	padding-top: 8px;
}


div#footer { 
 top: auto;   
 right: 0;    
 bottom: 0;    
 left: 0; 
 background-color: #FFFFFF;
}

div#footer div.titolo_e_copyright {
	float: left;
	margin-left: 25px;
}

div#footer div.segnalazioni {
	float: left;
	margin-left: 200px;
}

div#footer div.titolo_e_copyright span.titolo {
	color: #313131;
	font-weight: bold;
	text-transform: uppercase;
}
div#footer div.titolo_e_copyright span.nome_gamma_servizi {
	font-weight: bold;
	text-transform: uppercase;
}
div#footer ul.voci_navigazione {
	list-style-type: none;
	padding: 0;
	margin: 0;
	float: right;
	margin-right: 25px;
}
div#footer ul.voci_navigazione li {
	display: inline;
	border-right:1px solid #0b8800;
	margin: 0 5px 0 0;
	padding: 0 7px 0 0;
}
div#footer ul.voci_navigazione li.last {
	border-right: none;
	margin: 0;
	padding: 0;
}
div#footer ul.voci_navigazione li a {
	text-transform: uppercase;
	text-decoration: none;
	color: #0b8800;
}
div#footer ul.voci_navigazione li a:hover {
	font-weight: bold;
	text-decoration: underline;
	
	
} */
div#footer {
 position: fixed;     
 top: auto;   
 right: 0;    
 bottom: 0;    
 left: 0; 
 
 clear:left;
 height: 23px;
 width: 100%;
 color: #FFFFFF;
 font-size: 11px;
 padding-top: 8px;
 background-color: #003A60;
 z-index: 1001;
 max-width: 1400px;
 text-align: center;
}

div#footer ul.voci_navigazione {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
div#footer ul.voci_navigazione li {
	display: inline;
	border-right:1px solid #FFFFFF;
	margin: 0 5px 0 0;
	padding: 0 7px 0 0;
}
div#footer ul.voci_navigazione li.last {
	border-right: none;
	margin: 0;
	padding: 0;
}
div#footer ul.voci_navigazione a {
	text-decoration: none;
	color: #FFFFFF;
}
div#footer ul.voci_navigazione li a:hover {
	font-weight: bold;
	text-decoration: underline;
}

/*******************/
/*** Area utente ***/
/*******************/
div#area_utente {
	font-size: 12px;
	color: #000000;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #b6c5b5;
	height: 30px;
	font-weight: bold;
}
div#area_utente span.dati_utente span.ico_utente {
	background: url(../../images/icone/18/ico_utente_18.gif) no-repeat center;
	width: 18px;
	height: 30px;
	float: left;
}
div#area_utente span.dati_utente {
	height: 30px;
	float:left;
	line-height: 30px;
}
div#area_utente span.links {
	float: right;
	height: 30px;
	text-align: right;
}
div#area_utente span.links a {
	line-height: 30px;
	text-decoration: none;
	color: #000000;
}
div#area_utente span.links span.ico_modificaProfilo {
	background: url(../../images/icone/18/ico_cambioIdentita_18.gif) no-repeat center;
	width: 18px;
	height: 30px;
	float: left;
}

div#fascia {
	font-size: 12px;
	color: #000000;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #85B982;
	height: 30px;
	font-weight: bold;
}

/**********************/
/*** Area contenuti ***/
/**********************/
div#area_contenuti {
	background-color: #ffffff !important;
	padding: 15px 10px 20px 10px;
}
div#area_contenuti .tab_area_contenuti {
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	border-color: #cccccc;
	margin: 0px 10px 0px 10px;
}
div#area_contenuti div.area_testo {
	padding: 15px 10px 20px 10px;
}
div.content_closer {
	height: 20px;
	clear: both;
}

div#layout_190_left div#area_contenuti {
	background: url(../../images/tagli_html/sfondo_menu_grigio.png) repeat-y;
	padding: 0px 0px 0px 150px;
}

div#area_dx{
	width:190px;
	background: #e8eee8;
	color: #313131;
	float: right;
	border : 1px solid black;
	margin-top : 0px;
}

div.titolo {
	padding: 5px 0px 10px 5px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
}

div.sottotitolo {
	padding: 5px 0px 10px 5px;
	font-weight: bold;
	font-size: 12px;
}

/*********************/
/*** Titolo pagina ***/
/*********************/
div#titolo_pagina {
	font-weight: bold;
	color: #000000;
	padding: 0 10px;
	background-color: #c2ddc0;
	line-height: 30px;
	text-transform: uppercase;
}
div#titolo_pagina ul.tool_utility {
	float: right;
	list-style-type: none;
	margin: 0;
}
div#titolo_pagina ul.tool_utility li {
	display: inline;
	width: 18px;
	border-left:1px solid #b6b6b6;
	padding: 0 0 0 4px;
	margin: 0;
}
div#titolo_pagina ul.tool_utility img {
	vertical-align: middle;
	border: 0;
}

/************************/
/*** Menu orizzontale ***/
/************************/
ul#menu_orizzontale {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	background-color: #cad5ca;
	height: 30px;
	padding: 0 10px;
	list-style-type: none;
	margin: 0;
}
ul#menu_orizzontale li {
	display: inline;
	border-right:1px solid #b6b6b6;
	margin: 0 5px 0 0;
	padding: 0 7px 0 0;
}
ul#menu_orizzontale img {
	vertical-align: middle;
	margin: 0 5px;
	border: 0;
}
ul#menu_orizzontale a {
	text-decoration: none;
	color: #000000;
	line-height: 30px;
}
/**********************/
/*** Menu verticale ***/
/**********************/
div.jsenable div{
	cursor: pointer
}
div#menu_verticale ul.show, div#menu_verticale ul {
	display:block;
	width: 190px;
}
div#menu_verticale ul.hide {
	display:none
}

div#colonna_sx {
	/* background: url(../../images/tagli_html/sfondo_menu_grigio.png) repeat-y; */
	background : blue;
	float:left;
	width:190px;
	font-size: 12px;
}

div#menu_verticale{
	width:190px;
	background: #e8eee8;
	color: #313131;
	float: left;
}
div#menu_verticale a{
	display: block;
	text-decoration: none;
	color: #313131;
	padding-right: 5px;
}
div#menu_verticale ul, div#menu_verticale li{
	list-style-image: none;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
div.filetto {
	list-style-image: none;
	position: relative;
	left: -12px;
	width:190px;
	height: 11px;
	background: url(../../images/tagli_html/menu_tilebgpuntini.gif) repeat-x center;
}
div#menu_verticale ul ul {
	padding-left: 12px;
}
div#menu_verticale div.pannello {
	display:block;
	line-height: 30px;
	margin: 0;
	padding-left:5px;
	background: url(../../images/tagli_html/menu_tilebgtitolo.gif) repeat-x;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
}
div#menu_verticale div.pannello span.aperto, div#menu_verticale div.pannello span.chiuso {
	float: right;
	height: 30px;
	width: 20px;
}
div#menu_verticale div.menu span.aperto, div#menu_verticale div.menu span.chiuso {
	float: left;
	height: 12px;
	width: 12px;
		
}
div#menu_verticale div.pannello span.aperto {
	background: url(../../images/tagli_html/menu_freccia_on.gif) no-repeat center center;
}
div#menu_verticale div.pannello span.chiuso {
	background: url(../../images/tagli_html/menu_freccia_off.gif) no-repeat center center;
}
div#menu_verticale div.menu span.aperto {
	background: url(../../images/tagli_html/menu_freccia_on.gif) no-repeat center center;
}
div#menu_verticale div.menu span.chiuso {
	background: url(../../images/tagli_html/menu_freccia_off.gif) no-repeat center center;
}
div#menu_verticale li, div#menu_verticale li.off, div#menu_verticale a.off {
	font-weight: normal;
	color: #313131;
}
div#menu_verticale li.on, div#menu_verticale a.on {
	font-weight: bold;
	color: #000000;
}

div#menu_verticale div.menu {
	line-height: 15px;
	background: none;
}
div#menu_verticale div:hover {
	font-weight: bold;
}
div#menu_verticale a:hover {
	font-weight: bold;
}

div.solutionTable {
	border-style: solid;
	border-width: 1px;
	border-color: #cccccc;
	border-collapse:collapse;
	color: #000000;
	font-size: 9pt;	
	overflow: hidden;	
	text-align: center;
}

div.solutionTableTh {
	background-color: #E8EEE8; 
	float: left;
	border-style: solid;
	border-width: 1px 1px 1px 0px;
	border-color: #cccccc;
	text-align: center;
	font-weight: bold;
	overflow: hidden;
	vertical-align: center;
}

div.solutionTableTr {
	background-color: #ffffff;
	overflow: hidden;
	height: auto;
	height: 100%;	
	vertical-align: center;
}

div.solutionTableTd {
	border-style: solid;
	border-width: 0px 1px 1px 0px;
	border-color: #cccccc;
	overflow: hidden;
	text-align: center;
	/* text-transform: capitalize; */
	overflow: hidden;
	float: left;
	height: 35px;
	vertical-align: center;
}

div.tableDettSolTh {
	background-color: #c2ddc0;
	border-style: solid;
	border-width: 1px 1px 1px 0px;
	border-color: #cccccc;
	text-align: center;
	font-weight: bold;
	font-size: 11px;	
	float: left;	
	height: 13px;	
	overflow: hidden;
	vertical-align: center;
}

div.tableDettSolTd{
	padding-bottom:1px;
	background-color: #ecf5ff;
	border-style: solid;
	border-width: 1px 1px 1px 0px;
	border-color: #cccccc;
	text-align: center;
	font-size: 11px;
	float: left;
	overflow: hidden;
	height: 35px;
	vertical-align: center;
}

div.thStyleDett {
	background-color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	float: left;
	overflow: hidden;	
	border-style: solid;
	border-width: 0px 1px 0px 1px;
	vertical-align: center;
}

div.thStyleDett2 {	
	background-color: #c2ddc0;
	border-style: solid;
	border-width: 1px 1px 1px 0px;
	border-color: #cccccc;
	text-align: center;
	font-weight: bold;
	font-size: 11px;	
	float: left;	
	height: 13px;	
	overflow: hidden;
	vertical-align: center;
}

div.tdStyleDett2 {	
	background-color: #c2ddc0;
	border-style: solid;
	border-width: 1px 1px 1px 0px;
	border-color: #cccccc;
	text-align: center;
	font-weight: normal;
	font-size: 11px;	
	float: left;	
	height: 13px;	
	overflow: hidden;
	vertical-align: center;
}




/**************/
/*** Tabber ***/
/**************/
div.sovra_tabber {
	height: 15px;
}

ul.tabber {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	margin: 0 10px;
	height: 30px;
	background-color: #ffffff;
	background: url(../../images/tagli_html/sfondo_tabber_origin.gif) repeat-x;
	list-style-type: none;
	padding: 0;
}
ul.tabber li.tab {
	display: table-cell;
	vertical-align: middle;
	padding-left: 10px;
	padding-right: 10px;
	border-style: solid;
	border-width: 1px 1px 0px 1px;
	border-color: #cccccc;
	background: url(../../images/tagli_html/sfondo_tab_origin.gif) repeat-x;
	height: 30px;
}
ul.tabber li.tab_separator {
	display: table-cell;
	width: 3px;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: #cccccc;
	height: 30px;
}
ul.tabber li.tab#active {
	border-bottom-width: 0px;
	background: url(../../images/tagli_html/pixel_origin.gif) repeat;
}
ul.tabber li.tab a {
	text-decoration: none;
	color: #000000;
}

/***************/
/*** Tabella ***/
/***************/
.tableStyle {
	border-style: solid;
	border-width: 1px;
	border-color: #cccccc;
	border-collapse:collapse;
	color: #000000;
	width: 100%;
	background-color: #ffffff;
}
.tableStyle2 {
	border-style: solid;
	border-width: 1px;
	border-color: #cccccc;
	border-collapse:collapse;
	color: #000000;
	width: 100%;
	background-color: #dce2dc;
}
.tableStyle3 {
	border-style: solid;
	border-width: 1px;
	border-color: #cccccc;
	border-collapse:collapse;
	color: #000000;
	background-color: #ecf5ec;
}
.tableStyle4 {
	border: 0px;
	border-collapse:collapse;
	color: #000000;
	width: 100%;
	background-color: #ffffff;
}
th {
	background-color: #c2ddc0;
	border-style: solid;
	border-width: 0px 1px 0px 1px;
	border-color: #cccccc;
	padding: 5px;
	text-align: left;
	font-weight: bold;
}
th.sorted a, th.sortable a {
	background-position: right;
	display: block;
	width: 100%;
}
th.sortable a {
	background-image: url(../../images/arrow_off.png);
    background-repeat: no-repeat;
}
th.order1 a {
	background-image: url(../../images/arrow_down.png);
    background-repeat: no-repeat;
}
th.order2 a {
	background-image: url(../../images/arrow_up.png);
    background-repeat: no-repeat;
}
#statoDati tr:nth-child(odd){
	background-color: #EEE;
	height: 28px;
}
#statoDati tr:nth-child(even){
	height: 28px;
}
.thStyle2 {
	background-color: #b6c5b5;
	border-style: solid;
	border-width: 0px 1px 0px 1px;
	border-color: #cccccc;
	padding: 5px;
	text-align: left;
	font-weight: bold;
}
.thStyle {
	background-color: #c2ddc0;
	border-style: solid;
	border-width: 0px 1px 0px 1px;
	border-color: #cccccc;
	padding: 5px;
	text-align: left;
	font-weight: bold;
}

.thStyle4 {
	background-color: #c2ddc0;
	border-style: solid;
	border-width: 0px 1px 0px 1px;
	border-color: #cccccc;
	padding: 5px;
	text-align: left;
	font-weight: bold;
}

.thStyleDett {
	background-color: #FFFFFF;
	text-align: left;
	font-weight: bold;
	font-size: 10px;
}

.thStyleDettaglio {
	background-color: #c2ddc0;
	border-style: solid;
	border-width: 0px 1px 0px 1px;
	border-color: #cccccc;
	padding: 5px;
	text-align: left;
	font-weight: bold;
	font-size: 10px;	
}

.tdStyleWhite{
	background-color: #ffffff;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #cccccc;
	padding: 5px;
	text-align: left;
	font-size: 11px;
}

.tdStyleGray{
	background-color: #ecf5ff;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #cccccc;
	padding: 5px;
	text-align: left;
	font-size: 11px;
}

.tdStyleDett{
	background-color: #FFFFFF;
	text-align: left;
	font-size: 11px;
}

.tdHomeStyleAlternata {
	text-align: left;
	padding-left: 5px;
	background-color: #e6e4e0; 
}
.tdHomeStyleAltOrari {
	text-align: left;
	padding-left: 5px;
	background-color: #e6e4e0; 
	height: 25px;
}
.tdHomeStyleAlternata1 {
	text-align: left;
	padding-left: 5px;
	background-color: #ffffff;
	border-color: #cccccc;
	border-width: 1px;
	border-style: solid;
}
.tdHomeStyleAlternataWhite {
	text-align: left;
	padding-left: 5px;
	background-color: #ffffff;
}
.tdHomeStyle {
	text-align: left;
	padding-left: 5px;
}

.tdHomeStyleOrari {
	text-align: left;
	padding-left: 5px;
	height: 25px;
}
.thHomeStyle {
	background-color: white;
	border-style: dotted;
	border-width: 1px 0px 1px 0px;
	border-color: #000000;
	padding: 5px;
	text-transform: capitalize;
	text-align: left;
	font-weight: bold;
}

.tableHomeStyle {
	border-color: #cccccc;
	border-collapse:collapse;
	color: #000000;
	width: 100%;
	background-color: white;
}

.trStyle4 {
	background-color: #ffffff;
}

.trStyle4:hover {
	background-color: #ffffff;
}

.trStyle:hover {
	background-color: #ffffff;
}

.tdStyle {
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #cccccc;
	/*border-color: black;*/
	padding: 5px;
	text-align: left;
}

ul.tool_utility {
	float: left;
	padding: 0 10px;
	margin: 5px 0 0 0;
}
ul.tool_utility a {
	text-decoration: none;
	color: #0b8800;
}
ul.tool_utility li {
	display: inline;
	padding: 0 5px;
	margin-left: 0;
}
ul.pager {
	float: right;
	padding: 0 5px;
	margin: 5px 0 0 0;
}
ul.pager li {
	display: inline;
	padding: 0 1px;
	margin-left: 0;
}
ul.pager li.avanti {
	border-left:1px solid #b6b6b6;
}
ul.pager li.indietro {
	border-right:1px solid #b6b6b6;
}
ul.pager li.inizio, ul.pager li.fine {
	border-right:1px solid #b6b6b6;
	border-left:1px solid #b6b6b6;
}
ul.pager a {
	text-decoration: none;
	color: #0b8800;
	padding: 0 5px 0 5px;
}
ul.pager a:hover {
	text-decoration: underline;
}
tr.pager td {
	border-width: 1px 0px 0px 0px;
	text-align: center;
}
tr.pager:hover {
	background-color: inherit;
}

/********/
/* Form */
/********/

form {
	padding: 0 10px;
}

form div.col_33 {
	width: 33%;
	float:left;
	height: 40px;
}
form div.col_66 {
	width: 66%;
	float:left;
	height: 40px;
}
form div.col_100 {
	width: 100%;
	float:left;
	height: 40px;
}
form div.col_25 {
	width: 25%;
	float:left;
	height: 40px;
}
form div.col_50 {
	width: 50%;
	float:left;
	height: 40px;
}
form div.col_75 {
	width: 75%;
	float:left;
	height: 40px;
}
form div.riga {
	height: 55px;
}
form div.riga_100 {
	margin: 5px;
	height: 100px;
}
form div.riga_110 {
	margin: 5px;
	height: 110px;
}
form div.riga_165 {
	margin: 5px;
	height: 110px;
}
form div.riga_220 {
	margin: 5px;
	height: 220px;
}

form div.campo {
	float: left;
	margin-right: 5px;
}

label.orizz_sx {
	padding-right: 10px;
}
label.verticale {
	display: block;
}

form img {
	vertical-align: middle;
	cursor: pointer;
}
form hr {
	margin: 10px 0;
	color: #e8eee8;
}

/* Messaggi di errore */
label.fatal_error {
	display: block;
	font-size: 11px;
	color: #cc0000;
	font-weight: bold;
}
label.normal_error {
	display: block;
	font-size: 11px;
	color: #cc0000;
}
label.info_message {
	display: block;
	font-size: 11px;
	color: #000000;
}
label.confirm_message {
	display: block;
	font-size: 11px;
	color: #0b8800;
}
label.campi_obbligatori {
	color: #cc0000;
	font-weight: bold;
}
input.fatal_error {
	border: 2px solid #CC0000;
}
input.normal_error {
	border: 2px solid #CC0000;
}
div.alert_box {
	background-color: #f9e5e5;
	border: 2px solid #cc0000;
	margin: 10px;
	padding: 5px;
	color: #cc0000;
	font-weight: bold;
}

/***************/
/*** Ricerca ***/
/***************/
div#ricerca {
	background-color: #ffffff;
	color: #000000;
	
	/*padding-bottom: 40px;
	position: fixed;     
 	top: auto;   
 	right: 0;    
 	bottom: 0;    
 	left: 0; 
 
 	clear:left;
	height: 30px;
 	width: 100%;
 	border-top: 2px solid #0b8800;
 	color: #0b8800;
 	font-size: 11px;
 	padding-top: 8px;
	
	*/
}
div#ricerca h4.titolo {
	padding: 0 0 0 10px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	line-height: 25px;
	display: inline;
	margin: 0;
}
div#ricerca div.campo {
	float: left;
	padding-right: 10px;
}

/************/
/* Pulsanti */
/************/
/* input.pulsante {
	cursor: pointer;
	height:25px;
	font-size: 12px;
	font-family: "Trebuchet MS", Garuda, FreeSans, arial, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	background: transparent url(../../images/tagli_html/bottone_tilebg_off.gif);
	margin: 0 5px;
}
input.pulsante:hover {
	background: transparent url(../../images/tagli_html/bottone_tilebg_on.gif);
}*/

div.area_rispetto {
	float: right;
	padding: 10px 10px 20px 10px;
}

/**************/
/*** Wizard ***/
/**************/

ul.wizard {
	float: left;
	list-style-type: none;
	margin: 0 0 20px 0;
}
ul.wizard li {
	color: #0b8800;
	background: transparent;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	float: left;
	width: 120px;
	text-align: center;
	list-style:none;
	margin-left: 0;
}
ul.wizard li div.numero {
	width: 100%;
	font-size: 1.5em;
	height: 30px;
	line-height: 30px;
	background: url(../../images/tagli_html/wizard_background.gif) no-repeat transparent;
	background-position: 50% 0;

}
ul.wizard li.on div.numero {
	background: url(../../images/tagli_html/wizard_background.gif) no-repeat transparent;
	background-position: 50% -30px;
	color: #ffffff;
}
ul.wizard li.past div.numero {
	background: url(../../images/tagli_html/wizard_background.gif) no-repeat transparent;
	background-position: 50% -60px;
	color: #0b8800;
}

/*******************/
/*** Accoglienza ***/
/*******************/
div#accoglienza {
	background-color: #ffffff;
}
div#accoglienza hr {
	color: #e8eee8;
}

/*** Area foto ***/
div#accoglienza div#area_foto {
	position: absolute;
	width:190px;
	height: 450px;
}

/*** Area contenuti ***/
div#accoglienza div#area_contenuti {
	height: 450px;
	padding: 0;
	margin-left: 190px;
}
div#accoglienza div#area_contenuti div#cards_accoglienza {
	width: 70%;
}
div#accoglienza div#area_contenuti div#cards_accoglienza div#box_sx {
	background-color: #d3e7d2;
	height: 350px;
	width: 48%;
	float: left;
	margin-top: 35px;
	margin-left: 10px;
}
div#accoglienza div#area_contenuti div#cards_accoglienza div#box_dx {
	background-color: #c2ddc0;
	height: 350px;
	width: 48%;
	float: right;
	margin-top: 35px;
	margin-left: 5px;
}
div#accoglienza div#area_contenuti div#cards_accoglienza div.area_testo {
	padding: 5px 15px;
}

/*** Area login ***/
div#accoglienza div#area_login {
	background-color: #b5c5b5;
	height: 350px;
	width: 26%;
	float: right;
	margin-top: 35px;
	margin-right: 20px;
}
div#accoglienza div#area_login form {
	padding: 5px 15px;
}

/******************/
/*** Calendario ***/
/******************/

/* The main calendar widget.  DIV containing a table. */

div.calendar { position: relative; }

.calendar, .calendar table {
  border: 1px solid #ccc;
  font-size: 11px;
  color: #000;
  cursor: default;
  background: #fff;
}

/* Header part -- contains navigation buttons and day names. */

.calendar .button { /* "<<", "<", ">", ">>" buttons have this class */
  text-align: center;	 /* They are the navigation buttons */
  padding: 2px;			 /* Make the buttons seem like they're pressing */
  background: #fff;
  color: #000;
  font-size: 120%;
}

.calendar .nav {
  background: #fff url(../../images/tagli_html/menuarrow.gif) no-repeat 100% 100%;
}

.calendar thead .title { /* This holds the current "month, year" */
  font-weight: bold;		/* Pressing it will take you to the current date */
  text-align: center;
  padding: 2px;
  background: #fff;
  color: #0b8800;
  font-size:14px;
}

.calendar thead .headrow { /* Row <TR> containing navigation buttons */
}

.calendar thead .name { /* Cells <TD> containing the day names */
  border-bottom: 1px solid #ccc;
  padding: 2px;
  text-align: center;
  color: #000;
}

.calendar thead .weekend { /* How a weekend day name shows in header */
  color: #0b8800;
}

.calendar thead .hilite { /* How do the buttons in header appear when hover */
  background-color: #bdf5b9;
  color: #000;
  border: 1px solid #ccc;
  padding: 1px;
}

.calendar thead .active { /* Active (pressed) buttons in header */
  background-color: #99c796;
  padding: 2px 0px 0px 2px;
}

.calendar thead .daynames { /* Row <TR> containing the day names */
  background: #fff;
}

/* The body part -- contains all the days in month. */

.calendar tbody .day { /* Cells <TD> containing month days dates */
  width: 2em;
  color: #564;
  text-align: right;
  padding: 2px 4px 2px 2px;
}
.calendar tbody .day.othermonth {
  font-size: 80%;
  color: #bbb;
}
.calendar tbody .day.othermonth.oweekend {
  color: #fff;
}

.calendar table .wn {
  padding: 2px 3px 2px 2px;
  border-right: 1px solid #0b8800;
  background: #fff;
}

.calendar tbody .rowhilite td {
  background: #ffffff;
}

.calendar tbody .rowhilite td.wn {
  background: #ffffff;
}

.calendar tbody td.hilite { /* Hovered cells <TD> */
  background: #bdf5b9;
  padding: 1px 3px 1px 1px;
  border: 1px solid #fff;
}

.calendar tbody td.active { /* Active (pressed) cells <TD> */
  background: #dec;
  padding: 2px 2px 0px 2px;
}

.calendar tbody td.selected { /* Cell showing today date */
  font-weight: bold;
  border: 1px solid #fff;
  padding: 1px 3px 1px 1px;
  background: #99c796;
  color: #fff;
}

.calendar tbody td.weekend { /* Cells showing weekend days */
  color: #a66;
}

.calendar tbody td.today { font-weight: bold; color: #fff; background: #0b8800;}

.calendar tbody .disabled { color: #999; }

.calendar tbody .emptycell { /* Empty cells (the best is to hide them) */
  visibility: hidden;
}

.calendar tbody .emptyrow { /* Empty row (some months need less than 6 rows) */
  display: none;
}

/* The footer part -- status bar and "Close" button */

.calendar tfoot .footrow { /* The <TR> in footer (only one right now) */
  text-align: center;
  background: #565;
  color: #fff;
}

.calendar tfoot .ttip { /* Tooltip (status bar) cell <TD> */
  padding: 2px;
  background: #fff;
  color: #000;
}

.calendar tfoot .hilite { /* Hover style for buttons in footer */
  background: #fff;
  border: 1px solid #bbb;
  color: #000;
  padding: 1px;
}
.calendar tfoot .active { /* Active (pressed) style for buttons in footer */
  background: #99c796;
  padding: 2px 0px 0px 2px;
}

/* Combo boxes (menus that display months/years for direct selection) */

.calendar .combo {
  position: absolute;
  display: none;
  top: 0px;
  left: 0px;
  width: 4em;
  cursor: default;
  border: 1px solid #565;
  background: #fff;
  color: #000;
  font-size: 90%;
  z-index: 100;
}

.calendar .combo .label,
.calendar .combo .label-IEfix {
  text-align: center;
  padding: 1px;
}

.calendar .combo .label-IEfix {
  width: 4em;
}

.calendar .combo .hilite {
  background: #bdf5b9;
}

.calendar .combo .active {
  border-top: 1px solid #99c796;
  border-bottom: 1px solid #99c796;
  background: #99c796;
  font-weight: bold;
  color: #fff;
}

.calendar td.time {
  border-top: 1px solid #8a8;
  padding: 1px 0px;
  text-align: center;
  background-color: #ffffff;
}

.calendar td.time .hour,
.calendar td.time .minute,
.calendar td.time .ampm {
  padding: 0px 3px 0px 4px;
  border: 1px solid #898;
  font-weight: bold;
  background-color: #fff;
}

.calendar td.time .ampm {
  text-align: center;
}

.calendar td.time .colon {
  padding: 0px 2px 0px 3px;
  font-weight: bold;
}

.calendar td.time span.hilite {
  border-color: #000;
  background-color: #99c796;
  color: #fff;
}

.calendar td.time span.active {
  border-color: #f00;
  background-color: #000;
  color: #0f0;
}

div.solutionTableTr1 {
	background-color: #ffffff;
	overflow: hidden;
	height: auto;
	height: 100%;	
	vertical-align: center;
    cursor: pointer;
    text-align: center;
	
}
